Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001960TestLinkUsers and Rightspublic2009-01-06 04:212009-01-20 05:19
Reportertanweernoor 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 1 
Fixed in Version1.8 RC 3 
Summary0001960: The title does not reflect the role anymore
Descriptionplease take a look to the attachment and see the difference between RC 1.7.1 and 1.8 RC1
TagsTestlink 1.8 RC1 Is there any solution to fix it in 1.8RC1 itself
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon mantis_issue.JPG [^] (132,401 bytes) 2009-01-06 04:21

- Relationships

-  Notes
(0004916)
mhavlat (reporter)
2009-01-06 19:34

Please use the latest version of 1.8. I guess that you are not using PHP 5.2. I close it - expect that it's known and already solved issue.
(0004960)
schlundus (reporter)
2009-01-08 03:36

The event viewer revealed

E_NOTICE Undefined property: stdClass::$currentTprojectID - in C:\xampp\htdocs\tl\lib\general\navBar.php - Line 45

So the non-existent member "currentTprojectID" caused the error

- Issue History
Date Modified Username Field Change
2009-01-06 04:21 tanweernoor New Issue
2009-01-06 04:21 tanweernoor File Added: mantis_issue.JPG
2009-01-06 19:33 mhavlat Status new => assigned
2009-01-06 19:33 mhavlat Assigned To => mhavlat
2009-01-06 19:34 mhavlat Note Added: 0004916
2009-01-06 19:34 mhavlat Status assigned => closed
2009-01-06 19:34 mhavlat Resolution open => duplicate
2009-01-08 03:36 schlundus Note Added: 0004960
2009-01-08 03:36 schlundus Assigned To mhavlat => schlundus
2009-01-08 03:36 schlundus Status closed => confirmed
2009-01-08 03:36 schlundus Status confirmed => resolved
2009-01-08 03:36 schlundus Fixed in Version => next development 1.8 RC3
2009-01-08 03:36 schlundus Resolution duplicate => fixed
2009-01-08 03:46 tanweernoor Tag Attached: Testlink 1.8 RC1 Is there any solution to fix it in 1.8RC1 itself
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker